Fax overview

Using Fax, you can fax a text document or graphic image as easily as clicking Print from an open document in a Windows-based program.

Fax supports scanned graphic images and will automatically convert graphics to a .tif file format before you fax them. Also, you can use mail programs to send e-mail and fax messages simultaneously.

To send and receive faxes all you need is Windows 2000 and a fax device, such as a fax modem. Your fax device must support fax capabilities and not just data standards. While some modems offer both capabilities, the two are not interchangeable. Fax supports classes 1, 2, and 2.0. For more information on modem compatibility with Fax, see the Microsoft Windows Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/). Fax for Windows 2000 does not support shared fax printers. This means you cannot share your fax printer with other users on a network.

When you attach a fax device, such as a fax modem, Windows 2000 detects it at startup and installs the fax service and a fax printer. If these components are not detected at startup, the Add/Remove Hardware wizard can search for and install these components.

Although you may send and receive faxes using more than one fax device, all faxes are filtered through only one fax printer (printer port). Fax allows you to create multiple copies of the fax printer. With each copy you can define individual printing preferences such as the time to send, paper size, and orientation. You can also define customized printing preferences such as billing codes, which can be tracked in the fax event log. Use the Add a Fax Printer button in Fax in Control Panel to set up multiple fax printers.

The following table provides a brief explanation of each Fax command. If you have a fax device installed, click Start, click Programs, click Accessories, click Communications, and then click Fax to see each command.

Command | Action
Fax Queue | To view, cancel, resume, or pause a sent fax.
Fax Service Management | To set up your fax device to receive faxes; to set security permissions; to set the number of rings before the fax is answered and the number of retries attempted before the fax send is discontinued.
My Faxes | To view, print, or delete sent and received faxes. This folder also stores all cover pages.
Send Cover Page Fax | To fax a cover page only. This accesses the Send Fax wizard.

Related Topics


Common tasks: Fax

Common tasks

The following tasks are frequently used to fax documents and graphics.

Fax a document

Fax a document just as easily as you print a document.

Step-by-step procedure

Receive a fax

Receive a fax by setting the fax modem to Receive mode.

Step-by-step procedure

View a received fax

View a received fax with a viewer that is provided with Windows 2000.

Step-by-step procedure

Create a fax cover page

Create one or more cover pages, and then select the one you want when you send a fax.

Step-by-step procedure

Pause, resume, or cancel a document in the fax queue

Display a list of all the documents in the fax queue and then pause, resume, or cancel a fax.

Step-by-step procedure


Fax a document

To fax a document

  1. In any Windows-based program that contains a Print command, click File, and then click Print to open the Print dialog box.
  2. Select the fax printer, and then click Print to open the Send Fax wizard.

    If this is your first time faxing a document and your user information in Fax Control Panel is not complete, a message appears asking whether you want to fill out the information now or later. Click the Open Fax Control Panel button if you want to open the Fax Properties dialog box to complete the user information. Click the Take No Action button to open the Send Fax wizard without completing the user information.

    If this is your first time faxing a document and you do not have a printer installed on your computer, a message appears asking whether you want to fax this document or print it. Click the Fax button to open the Send Fax wizard.

  3. On the Recipient and Dialing Information page do the following:
    • In the To text box, type the name of the recipient, or click Address Book to select from a list of predefined names.
    • In the Fax number text box, type the local number in the text box.
    • Click Add, and then repeat this step for each additional recipient.

  4. Click Next.

  5. On the Adding the Cover Page page, select Include a cover page. Use the following template check box, and then select a cover page template from the drop-down list.
  6. Under Subject line, type a cover page subject, and then under Note, type a note. Click Next.

    The text you type will be displayed in the Subject and Note fields of your cover page.

  7. On the Scheduling Transmission page, select a time to send the fax, and add billing code information, if necessary. Click Next.

Notes

  • You must have a fax device installed in order to fax a document.
  • To use dialing rules other than the default, check the Use dialing rules check box on the Recipient and Dialing Information page of the Send Fax wizard, and then choose the appropriate dialing rules from the drop-down list. To view dialing rules, click the Dialing Rules button.
  • If you choose the Use dialing rules check box, then choose a country or region from the Country/region code drop-down list.
  • If you check the Use dialing rules check box and if you are dialing a country or region that does not have an area or city code, then type the local number prefix in the first Fax number text box, and then type the local number suffix in the next text box.
  • To view a cover page template, click Start, click Programs, click Accessories, click Communications, click Fax, click My Faxes, double-click the Common Coverpages folder, and then double-click one of the cover pages (.cov) to open it in the Fax Cover Page Editor.
  • If you want to send only a fax cover page, without a document, click Start, click Programs, click Accessories, click Communications, click Fax, and then click Send Cover Page Fax to open the Send Fax wizard, and then follow steps 3, 4, 5, 6, and 7.


View and print a fax

To view and print a fax

  1. Click Start, click Programs, click Accessories, click Communications, click Fax, and then click My Faxes.
  2. In the My Faxes folder, double-click either Received Faxes or Sent Faxes.
  3. Double-click the fax you want to view or print. The fax is displayed in the Imaging Preview viewer. If you want to print the fax, on the File menu, click Print.

Note

  • If you change the location of archived faxes, you must go to that new location for steps 1 and 2.


Fax a document using e-mail

To fax a document using e-mail

  1. Open a new mail message on your fax-compatible e-mail program.
  2. In the To box, type the name of a defined fax contact.
  3. On the Tools menu, click Fax attributes. Click Print a coverpage with your messages, and then click a cover page to send with the fax. Click OK.
  4. Type your message or attach the document you want to fax to the recipient, and then click Send.

Notes

  • To send a fax using e-mail, you need a fax-compatible e-mail program, you need to create fax contacts, and you must add a fax mail transport service to a profile. For more information, see Related Topics.
  • A fax-compatible e-mail program is compliant with a MAPI client interface. This interface allows different e-mail programs, such as Microsoft Outlook or Exchange, to work with Fax. To determine if Microsoft Outlook is configured correctly to be fax compatible, open Microsoft Outlook and on the Help menu, click About Microsoft Outlook. Outlook is MAPI configured if Corporate or Workgroup appears above the version number. Microsoft Exchange and Outlook 97 is automatically set up as Corporate or Workgroup.
  • A cover page is not required when you e-mail a fax, in which case you can skip step 2.


End a fax call in progress

To end a fax call in progress

  1. On the taskbar, click Fax monitor icon to open the Fax Monitor dialog box.
  2. Click End Fax Call.

Notes

  • The End Fax Call button is only accessible when fax is actively dialing the recipient number.
  • If the End Fax Call button is disabled, use the fax queue to pause or cancel the fax call.
  • The Fax Monitor only shows the progress of the highest-priority fax device sent.
  • The Fax Monitor icon only appears when you are sending or receiving a fax and the Display icon on taskbar check box is selected on the Status Monitor tab in Fax in Control Panel.
  • You can also end a fax call in Fax Queue. For more information on the fax queue, see Related Topics.


Change the sender information for fax cover pages

To change the sender information for fax cover pages

  1. Open Fax in Control Panel.
  2. On the User Information tab, type the changes you want.

Notes

  • The information on the User Information tab automatically fills corresponding fields on the cover page you select when using the Fax Cover Page Editor.


Monitor fax events

To monitor fax events

  1. Open Fax in Control Panel.
  2. On the Status Monitor tab, select any of the following check boxes:
    3. Options | Description
Display the status monitor | Displays the Fax Monitor dialog box automatically when a call is received or a fax is sent. The Fax Monitor dialog box allows you to end a fax call easily and view details of the fax being sent, like whether the fax device is sending the fax or redialing the number to send the fax again.
Status monitor always on top | Displays the Fax Monitor dialog box on top of all other windows on the desktop.
Display icon on taskbar | Displays the Fax monitor icon icon on the taskbar when a fax arrives or when you send a fax. You can click the icon to open the Fax Monitor dialog box or right-click to view shortcuts to Fax Monitor Properties, Fax Queue, and My Faxes. By default, this option is selected.
Play a sound | Plays a sound when you receive a fax.
Enable manual answer for the first device | Answers the phone manually before receiving a fax or data transmission. This option is useful if you have a fax modem sharing a voice line.

Notes

  • When you select Play a sound, you can assign a sound to incoming fax events by double-clicking Sounds and Multimedia in Control Panel.


Receive e-mail confirmation for sent faxes

To receive e-mail confirmation for sent faxes

  1. Open Printers.
  2. Click the fax printer for which you want to set properties.
  3. On the File menu, click Printing Preferences.
  4. In the E-mail Address text box, type your e-mail address.

Notes

  • To open Printers, click Start, point to Settings, and then click Printers.
  • You must configure the Fax Service to run under a user account.
  • In the Fax Service Management Properties dialog box, you must set the server e-mail profile to a valid Exchange server mailbox alias. See Related Topics for more information.


Set retry options for unsent faxes

To set retry options for unsent faxes

  1. Open Fax Service Management.
  2. Right-click Fax Service on Local Computer, and then click Properties.
  3. Under Retry Characteristics, type:
    4. Characteristic | Description
Number of retries | The number of times to try to transmit a fax after the first attempt is unsuccessful.
Minutes between retries | The minimum number of minutes between each attempt to dial a fax.
Days unsent fax is kept | The number of days an unsent fax stays in the fax queue.

Notes

  • You can view Fax Service Management settings, but you must be an administrator or have administrator privileges to make changes. Administrators can set permissions for nonadministrators to view and change fax settings by using the Security tab on the Fax Service Management Properties dialog box, Security tab. For more information on setting fax security, see Related Topics.
  • To open Fax Service Management, click Start, click Programs, click Accessories, click Communications, click Fax, and then click Fax Service Management.


Set a default billing code for a fax printer

To set a default billing code for a fax printer

  1. Open Printers.
  2. Click the fax printer for which you want to set properties.
  3. On the File menu, click Printing Preferences.
  4. In Billing code, type the billing code you want for the fax printer.

Notes

  • To open Printers, click Start, point to Settings, and then click Printers.
  • The billing code appears in the fax event log for outbound faxes. You can use it to assign costs of faxing documents to a specific account.
  • This setting applies only to the selected printer. If you want to provide different billing codes for different purposes (such as faxes sent by different departments), create a different printer for each billing code. To create a different printer, click Start, point to Settings, click Control Panel, and then double-click Fax. Click the Advanced Options tab, and then click Add a Fax Printer. Every time you do this, it creates a new fax printer icon in the Printers folder.
  • You can also add or change the billing code for a fax printer through the Send Fax wizard.


Set a time to send faxes

To set a time to send faxes

  1. Open Printers.
  2. Click the fax printer for which you want to set properties.
  3. On the File menu, click Printing Preferences.
  4. Under Time to send, select the option you want as the default:
    5. Option | Description
Now | Sends faxes from this printer as soon as possible. This is the default setting.
When discount rates apply | Sends faxes from this device during the discount period defined in the Fax Service on Local Computer Properties dialog box in Fax Service Management.
Specific time in the next 24 hours | Sends faxes from this device at the time you type or select.

Note

  • To open Printers, click Start, point to Settings, and then click Printers.


Set printing preferences for a fax printer

To set printing preferences for a fax printer

  1. Open Printers.
  2. Click the fax printer for which you want to set properties.
  3. On the File menu, click Printing Preferences.
  4. Under Print setup, select your settings.

Notes

  • To open Printers, click Start, point to Settings, and then click Printers.
  • You can also right-click the fax printer and choose Printing Preferences from the shortcut menu.
  • You may specify individual printing preferences for one or more fax printers. For example, you can have one printer for sending faxes now and another for sending faxes when discount rates apply.


Answer fax calls manually

To answer fax calls manually

  1. Open Fax in Control Panel.
  2. On the Status Monitor tab, select the Enable manual answer for the first device check box.
  3. When an incoming call comes through, the Answer call? prompt appears. If it is a voice call, click No, or if you hear a fax tone, click Yes.

Notes

  • Manually answered calls must be monitored when the fax phone rings. This option is useful if you have a fax device sharing a voice line.


Add a fax printer

To add a fax printer

  1. Click Start, point to Settings, click Control Panel, and then double-click Fax.
  2. On the Advanced Options tab, click Add a Fax Printer.

Notes

  • A fax printer is automatically added to the Printers folder when you complete this procedure. To add additional fax printers, repeat the procedure.
  • By creating additional fax printers you can easily customize printing preferences. You may designate different billing codes and different times to send your faxes. For example, you can have one printer for sending faxes now and another for sending faxes when discount rates apply.
  • You will not likely need to reinstall the original fax printer since Windows 2000 looks for new hardware each time you start your computer.
  • You can view the printers in the Printers folder by clicking Start, pointing to Settings, and then clicking Printers.
  • If you are unable to add a fax printer, you may have insufficient user rights. See your system or fax server administrator.


Create a fax contact

To create a fax contact

  1. Start your fax-compatible e-mail program.
  2. Open Contacts (location and name will vary depending on your program).
  3. Open the dialog box where you can type information to create a new Contact.
  4. Type the information for the person to whom you want to send faxes. Make sure you fill in a home, business, or other fax number, and then save and close the program.
  5. Repeat this procedure for all your fax contacts.

Note

  • The contacts created using this procedure are stored in a Personal Address Book for the fax compatible e-mail program you selected. For these contacts to be available when faxing you will need to export the contacts from the Personal Address Book into the Windows Address Book. Each time you update the Personal Address Book, you will need to export the updated contacts to the Windows Address Book. Refer to help in your fax-compatible e-mail program for more information about how to export contacts.


Add fax mail transport service to a profile

To add fax mail transport service to a profile

  1. Click Start, point to Settings, click Control Panel, and then double-click Mail.
  2. On the Services tab, click Add.
  3. In the Add Service to Profile dialog box, click Fax Mail Transport, and then click OK.
  4. Click Show Profiles, click the profile in which you want to add the service, and then click Properties.
  5. Click Add, click Fax Mail Transport, and then click OK.
  6. Repeat steps 4 and 5 for each profile in which you want to add this service.

Notes

  • A fax device must be installed on your computer to add fax mail transport service to a profile.
  • One e-mail profile must be set up in order to add a service.
  • Mail only appears if you have a fax-compatible e-mail program (like Microsoft Outlook or Exchange) installed on your system.


Remove a fax printer

To remove a fax printer

  1. Open Printers.
  2. Right-click the icon for the fax printer you want to remove, and then click Delete.

Note

  • To open Printers, click Start, point to Settings, and then click Printers.